Loading...
Searching...
No Matches
devsettings::Redfish Interface Reference

Redfish API service settings interface. More...

## Classes

struct | Settings
| Redfish settings. More...

## Public Member Functions

Settings | getSettings ()
| Retrieve Redfish settings.
void | setSettings (in Settings settings)
| Set Redfish settings.

## Detailed Description

Redfish API service settings interface.

Definition at line 12 of file Redfish.idl.

## Member Function Documentation

## getSettings()

Settings devsettings::Redfish::getSettings | ( |  | ) |

Retrieve Redfish settings.

Returns
  Redfish settings

## setSettings()

void devsettings::Redfish::setSettings | ( | in Settings | settings | ) |

Set Redfish settings.

Parameters

  settings | New settings

The documentation for this interface was generated from the following file:

- Redfish.idl